local M = {}

-- https://github.com/nvim-treesitter/nvim-treesitter/blob/main/SUPPORTED_LANGUAGES.md
M.languages = {
  "bash",
  "c",
  "cpp",
  "html",
  "javascript",
  "jq",
  "json",
  "lua",
  "make",
  "markdown",
  "markdown_inline",
  "po",
  "prisma",
  "python",
  "typescript",
  "vim",
  "vimdoc",
  "xml",
  "yaml",
  "zsh",
}

return M
